*{
    margin:0 auto;
    padding:0;
    border:0;
    list-style: none;
}
a{
    color: #000;
    text-decoration: none;
}
body{
    background-color: #fff9ed;
}
/*banner*/
.banner{
    width: 100%;
}
.photo{
    padding: 20px 0px 58px 520px;
}
.banner h2{
    padding: 50px 0px 0px 160px;
}
.banner h4{
    padding-left: 160px;
    padding-top: 10px;
}
.banner img{
    float: left;
    border-radius: 50%;
}
.banner .xian{
    border: 1px solid #a5a5a5;
}
/*banner*/

/*content*/
.content{
}
audio{
    position: absolute;
    right: 10%;
    top: 100px;
    transition: all 0.5s ease-in 0s;
    background-color: #f1f3f4;
}
audio:hover{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.content .one{
    width: 1000px;
    padding-bottom: 30px;
}
.content .one h2{
    padding: 10px;
}
.content .one h4{
    line-height: 30px;
    padding-left: 120px;
}
.content .two{
    height: 560px;
    padding: 20px;
    text-align: center;
}
.content .two p{
    font-size: 50px;
    color: #fe9ab5;
    line-height: 500px;
}
.content .two .p1{
    position: absolute;
    left: -50%;
    transition: all 0.5s ease-in 0s;
    opacity: 0;
}
.content .two .p2{
    position: absolute;
    right: -50%;
    transition: all 0.5s ease-in 0s;
    opacity: 0;
}
body:hover .content .two .p1{
    position: absolute;
    top: 430px;
    left: 15%;
    opacity: 1;
}
body:hover .content .two .p2{
    position: absolute;
    top: 430px;
    right: 15%;
    opacity: 1;
}
.content .three{
    height: 650px;
    background-color: cornsilk;
    text-align: center;
}
.content .three h2{
    padding: 20px;
}
.content .three h4{
    padding: 10px;
}
.content .three img{
    padding: 10px;
}
.content .four{
    height: 680px;
    background-color: cornsilk;
    text-align: center;
}
.content .four h2{
    padding: 20px;
}
.content .four h4{
    padding: 10px;
}
.content .four .imgbox{
    width: 900px;
    white-space: nowrap;
    overflow: hidden;
}
.content .four .imgbox img{
    margin-right: 20px;
}
.five{
    background-color: cornsilk;
    overflow: hidden;
}
.five img{
    width: 250px;
}
.five h2{
    padding: 20px;
}
.five h4{
    padding: 10px;
}
.five .first, .five .second{
    width: 1200px;
    height: 400px;
}
.con{
    height: 380px;
    float: left;
    margin-left: 40px;
    border: 1px solid #404042;
}
.con h4{
    text-align: center;
    padding: 10px;
}
.second .con1{
    width: 250px;
    height: 380px;
    float: left;
    margin-left: 40px;
    border: 1px solid #404042;
}
em a{
    color: #fe9ab5;
}
/*content*/

/*foot*/
.foot{
    width: 100%;
    height: 50px;
    text-align: center;
    background-color: #404042;
    color: #ffffff;
    line-height: 50px;
}
/*foot*/